package:
  name: alarmserver
  version: !!str 1.0.1

requirements:
  build:
    - python
    - pip

  run:
    - python

about:
  home: https://github.com/MrLeeh/alarmserver
  license: UNKNOWN
  summary: Alarmhandling for HMI software
